:root {
  --swiper-navigation-size: 20px; /* Doubles the default size */
}

.wrapper {
	width:100%; 
	overflow:hidden;
}
.extra-wrap {
	overflow:hidden;
}
/* Global properties ======================================================== */
.glob{
	width: 100%;
	height: 100%;
	position: absolute;
	overflow: hidden;
	background: url(../images/bg_main.jpg) 0 0 repeat-x #272427;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body{
/* ================= */
 display: flex;
  align-items: center;
  justify-content: center;
  /* min-height: 100vh; */
/* ================= */
	font: 13px/18px "Roboto";
	color: #b2afaf;
	position: absolute; 
	width: 100%;
	min-width: 960px;	
	min-height: 1000px; 
	height: 100%; 
	overflow: hidden;
	background: url(../images/body_bg.jpg) 0 0 repeat #272427;
}
/* Global Structure ========================================================= */
.main {
	margin: 0 auto; 
	/* width: 100%;  */
	width: 960px; 
	z-index: 1;
	height: 100%;
}
.page_spinner {
	position: fixed;
	background: url(../images/main_spinner.gif) 50% 50% no-repeat #272427;
	z-index: 1000;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0
}
/* ============================= main layout ================================ */
a{
	position: relative;
	color: #fff;
	text-decoration: none;
	outline: none;
}
h1{
	position: relative;
	margin-top: 36px;
}
h2{
	font: 30px/34px  "Roboto";
	font-weight: bold;
	color: #fff;
	text-shadow: 1px 1px 0 #545052;
	letter-spacing: -2px;
	text-transform: uppercase;
	padding: 0 0 9px;
}
h3{
	font: 17px/1.2em  "Roboto";
	font-weight: bold;
	color: #fff;
	text-shadow: 1px 1px 0 #545052;
	letter-spacing: -1px;
	text-transform: uppercase;
	margin: 0 0 6px;
}
h4{
	font: 700 26px/30px 'Roboto';
	color: #fff;
	text-shadow: 1px 1px 0 #545052;
	text-transform: uppercase;
}
.exrta-wrap{
    overflow: hidden;
	
}
.exrta-wrap > h4{
	font-size: 14px;
	margin-bottom: 10px;
 }
/** splash gall**/
.splash_carousel{
	position: absolute;
	left: 0;
	right: 0;	
	top: 281px;
	height: 296px;
	min-width: 940px;
	overflow: hidden;
	z-index: 2;
}
.splash_carousel ul{
	position: relative;
	left: 0;
}
.splash_carousel li{
	float: left;
}
.splash_carousel .ov-l{
	background: url(../images/ov-bg.png);
	left: 0;
	top: 0;
	bottom: 0;
	position: absolute;
	z-index: 1;
}
.splash_carousel .ov-r{
	background: url(../images/ov-bg.png);
	right: 0;
	top: 0;
	bottom: 0;
	position: absolute;
	z-index: 1;
}

.splash_carousel .ov-l .prev{
	position: absolute;
	top: 129px;
	right: 5%;
}
.splash_carousel .ov-l .img_act{
	position:absolute;
	top: 0;
	right: 0;
}
.splash_carousel .ov-r .next{
	position: absolute;
	top: 129px;
	left: 5%;
}
.splash_carousel .ov-r .img_act{
	position: absolute;
	top: 0;
	right: 0;
}
/** end splash gall**/
/** splash slog**/
#splash_slog{
	position: absolute;
	top: 614px;
	width: 100%;
}
#slog{
	position: relative;
	margin: 0 auto;
	width: 960px;
	overflow: hidden;
	text-align: center;
}
#slides{
	height: 118px;
	overflow: hidden;
	top: 0;
}

.slide{
	float: left;	
	width: 633px;
	width: 960px;
	font: 36px/30px 'Roboto';
	color: #fff; 
	/* color: #e9e2d8;  */
	text-align: center;
}
.slide p{
	margin: 0 0 9px;
	text-transform: uppercase;
}
.slide_txt1{
	font: 14px/18px "Roboto";
	color: #807a7c;
	text-transform: none!important;
}
#navig_slider{
	margin: 0px 0 0 1px;
}
#navig_slider ul{
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}
#navig_slider li{
	display: inline-block;
	align-items: center;
	justify-content: center;
	list-style: none;
	margin: 0 6px;
}
 
#navig_slider li a{
	content: "";
	display: block;
	width:9px;
	height:9px;
	border-radius: 50%;
	background: #807A7C;
}

#navig_slider li a span{
	content: "";
	display: block;
	width: 9px;
	height: 9px;
	border-radius: 50%;
	background: #E9E2D8;
}

#navig_slider li.act a{
	content: "";
	display: block;
	width: 11px;
	height: 11px;
	border-radius: 50%;
	background: #E9E2D8;
}

/* #navig_slider li a{
	display: block;
	width: 9px;
	height: 9px;
	background: url(../images/slide_back_2.png);
} */
	/* #navig_slider li a span{
		display: block;
		width: 11px;
	height: 11px;
	background: url(../images/slide_act.png);
} */
/* #navig_slider li.act a{
	width: 11px;
	height: 11px;
	cursor: default;
	background: url(../images/slide_act.png);
} */

/** end splash slog**/

#content>ul>li.no_disp{
	display: none;
	width: 0;
	height: 0;
}
.text_1{
	float: right;
	margin-top: 22px;
	margin-right: 0px;
}
.color_1{
	color: #fff;
}
.center{
	padding:0;
	width:100%; 
	position: relative;
}
.text_center{
	text-align: center;
}
.marg_02{
	margin: 0 0 21px;
}
.marg_03{
	margin: 0 0 20px;
}
.marg_04{
	margin-bottom: 40px!important;
}
.marg_05{
	margin-bottom: 18px;
}
.pad_01{
	padding: 0 55px 26px;
}
.pad_02{
	padding: 0 20px 26px;
}
.pad_03{
	padding: 0 26px 32px 0;
}
.pad_03_especial{
	padding: 0 26px 0 0;
}
.pad_03_ul{
	display: flex;
	justify-content: left;
	padding: 0 0 32px 0;
}
.pad_03_ul > ul{
	text-align: left;
}
/* ============================= header =============================== */
header{
	position: absolute; 
	width: 100%; 
	height: 120px; 
	z-index: 5;  
	margin: 0 auto; 
	background:url(../images/bg_header.jpg) 0 0 repeat-x #212425; 
	top: 0;
}
#logo{
	display: inline-block; 
	background: url(../images/logo.png) 0 0 no-repeat; 
	width: 197px; 
	height: 67px; 
	text-indent: -9999px; 
}
#logo:hover{
	text-decoration: none;
}
.logoHolder{
	display: inline-block; 
	position: relative; 
	height: 106px;
	width: 100%;
	text-align: center;
}
.headerHolder{
	width: 100%;    
	height: 120px;
}
.menuMov{
	position: absolute; 
	width: 100%;
	height: 81px;
	margin: 0 auto; 
	background: url(../images/bg_menu.jpg) 0 0 repeat-x; 
	top: 120px;
	text-align: center;
	z-index: 5;
}
.menu{
	position: relative;
	z-index: 1;
	display: inline-block;
	text-transform: uppercase;
}
.menuHolder{
	display: inline-block;
	position: relative; 
	height: 81px; 
	z-index: 1;  
	background: url(../images/bg_buttons.jpg) 0 0 repeat-x #797375; 
}
#menu {
	z-index: 3; 
	position: relative; 
	display: inline-block; 
}
#menu > li{
	position: relative; 
	color: #383636;  
	display: inline-block;
	float: left;
	height: 81px;
	width: 105px;
}
#menu > li > a{
	display: inline-block; 
	position: relative;
	height: 81px;
	overflow: hidden;
	width: 105px;
	background: url(../images/separator.jpg) 0 0 no-repeat;
}
#menu > li > a:hover{
	text-decoration: none;
}
#menu > li.active > a{
	text-decoration: none;
}
#menu > li > a span{
	display: inline-block; 
	position: relative;
	height: 4px;
	width: 7px;
	padding: 0 0 1px;
	margin-top: 2px;
	overflow: hidden;
	background: url(../images/arrow.png) 0 0 no-repeat;
}
.submenu_1{
	position: absolute; 
	z-index: 2; 
	top: 82px; 
	left: 0;     
	background: #807a7c;  
	width: 126px;
	padding: 0 0 4px;
}
.submenu_1 li{
	position: relative; 
	display: block;  
	float: left;  
	margin: 0 0 10px 26px;
}
.submenu_1 a{
	font-size: 12px; 
	letter-spacing: -1px;
	color: #bbbbbb;  
	display: inline-block; 
	text-transform: uppercase; 
	line-height: 24px; 
	text-align: left;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.submenu_1 li:hover > a, .submenu_1 li.sfHover > a{
	text-decoration: none; 
	color: #fff;
}
.submenu_1 .marTop{
	margin-top: 22px;
}
.submenu_1 .marBot{
	margin-bottom: 17px;
}
.submenu_2{
	position:absolute; 
	z-index: 2; 
	top: -4px; 
	left: 98px;     
	background: #1a1416;  
	width: 103px;
	margin: 0 0 0 2px;
	padding: 0 0 10px;
}
.submenu_2 li{
	position: relative; 
	display: block;  
	float: left;
	margin-left: 24px;
}
.submenu_2 a{
	font-size: 12px; 
	letter-spacing: -1px;
	color: #8e8e8e;  
	display: inline-block; 
	text-transform: uppercase; 
	line-height: 24px; 
	text-align: left;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.submenu_2 li:hover > a, .submenu_2 li.sfHover > a{
	text-decoration: none; 
	color: #fff;
}
.submenu_2 .marTop{
	margin-top: 8px;
}
.submenu_2 .marBot{
	margin-bottom: -3px;
}
.mText{
	font: 12px/1.2em 'Roboto', sans-serif;
	color: #fff;
	text-shadow: 1px 1px 1px #5a5556;
	position: absolute;  
	width: 100%;
	z-index: 1; 
	text-align: center;
	left: 0;
	padding-top: 36px;
}
.mTextOver{
	font: 12px/1.2em 'Roboto', sans-serif;
	color: #fff; 
	position: relative;  
	width: 100%;
	z-index: 3; 
	text-align: center;
	top: -100px;
}
._area{
	position: absolute; 
	width: 100%; 
	height: 100%; 
	top: 0; 
	z-index: 5;
	left: 0;
	display: block; 
}
._overPl{
	position: absolute; 
	width: 105px; 
	height: 81px; 
	bottom: 100px; 
	z-index: 2;
	left: 0;
	display: block; 
	background: url(../images/roll_shape.jpg) 0 0 repeat-x;
}
/* ============================= container swiper Cards====================== */
.carrucel{
	  margin: 0;
  padding: 0;
	box-sizing: border-box;

}
.cont-card{
	display: flex;
	align-items: center;
	justify-content: center;
	/* min-height: 100vh; */
  	/* background: url("images/bg.jpg") #030728 no-repeat center; */
}
.slider-wrapper {
  overflow: hidden;
  max-width: 1200px;
  margin: 0 69px 55px;
  /* max-width: 1400px; */
  /* margin: 0 0px  55px; */
}
.swiper .swiper-button-prev{
	margin-left: -10px;
}

.swiper .swiper-button-next{
	margin-right: -10px;
}
.card-list .card-item {
  height: auto;
  color: #fff;
  /* padding: 35px; */
  padding: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  /* border-radius: 10px; */
  backdrop-filter: blur(30px);
  background: rgba(255, 255, 255, 0.100);
  border: 1px solid rgba(255, 255, 255, 0.158);
}
.card-list .card-item .user-image {
  width: 150px;
  height: 150px;
  /* padding: 0px; */
  border-radius: 50%;
  margin-bottom: 40px;
  border: 3px solid #ffffff56;
  padding: 4px;
}
.card-list .card-item .user-profession {
  font-size: 1.15rem;
  color: #e3e3e3;
  font-weight: 500;
  margin: 14px 0 40px;
}
/* .card-list .card-item .message-button {
  font-size: 1.25rem;
  padding: 10px 35px;
  color: #030728;
  border-radius: 6px;
  font-weight: 500;
  cursor: pointer;
  background: #fff;
  border: 1px solid transparent;
  transition: 0.2s ease;
}
.card-list .card-item .message-button:hover {
  background: rgba(255, 255, 255, 0.1);
  border: 1px solid #fff;
  color: #fff;
} */
.slider-wrapper .swiper-pagination-bullet {
  background: #fff;
  height: 13px;
  width: 13px;
  opacity: 0.5;
}
.slider-wrapper .swiper-pagination-bullet-active {
  opacity: 1;
}
.slider-wrapper .swiper-slide-button {
  color: rgba(255, 255, 255, 0.5);
  margin-top: -30px;
  transition: 0.2s ease;
  width: 60px;
}
/* .slider-wrapper > .swiper-slide-button > .swiper-button-prev{
	width: 5px !important;
} */
.slider-wrapper .swiper-slide-button:hover {
  color: #fff;
}
.slider-wrapper .swiper-slide-button::before{
	content:"";
	width: 50px;
	height: 50px;
	background: #555555a4;
	position: absolute;
	z-index: -1;
	/* margin-left: 5px; */
	border-radius: 50%;
} 
/* @media (max-width: 768px) {
  .slider-wrapper {
    margin: 0 10px 40px;
  }
  .slider-wrapper .swiper-slide-button {
    display: none;
  }
} */
/* ============================= content ====================== */
#content{
	position: relative;  
	z-index: 1; 
	width: 100%; 
	margin: 0 auto; 
	display: block;  
	float: left;
}
#content > ul{
	/* width: 960px;   */
	width: 100%;  
	z-index: 0; 
	display: inline-block;
	position: relative;
	float: left;
}
#content > ul > li{
	/* width: 960px;  */
	width: 100%; 
	position: absolute; 
	padding-top: 55px;
	visibility: hidden;
}
.extraBg1{
	background: url('../images/bg_part.png');
	border-top: 1px solid #141413;
	border-top: none;
	position: absolute; 
	width: 2600px; 
	height: 0px; 
	z-index: 0;
	left: 50%;
	margin-left: -1300px;
	top: 265px;
}
.box_1{
	position: relative;
	display: block;
	background: rgba(255, 255, 255, 0.100);
	border: 1px solid rgba(255, 255, 255, 0.158);
	text-align: center;
	padding: 28px 0 33px;
}
.box_1 img{
	border: 5px solid #ffffff9f;;
	margin-bottom: 29px;
}
.box_2{
	position: relative;
	display: block;
	background: rgba(255, 255, 255, 0.100);
	text-align: center;
	padding: 21px 0 61px;
}
.box_list{
	text-align: left;
	margin: 2px 0 0 61px;
}
.box_3{
	position: relative;
	display: block;
	background: rgba(255, 255, 255, 0.100);
	padding: 21px 0 34px 24px;
}
.box_3 .last{
	margin-bottom: 0;
}
.box_4{
	position: relative;
	display: block;
	margin: 0 0 36px;
}
.box_4 p{
	padding: 0 20px 22px 0;
}
.more_cont{
	color: #b2afaf;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.more_cont:hover{
	color: #fff;
}	
.box_5{
	position: relative;
	display: block;
	background: rgba(255, 255, 255, 0.100);
	padding: 21px 0 12px 24px;
}
.box_list2{
	text-align: left;
	margin: 9px 0 0 53px;
}
.box_6{
	position: relative;
	display: block;
	background: rgba(255, 255, 255, 0.100);
	text-align: center;
	padding: 21px 0 77px;
}
.box_7{
	position: relative;
	display: block;
	background: rgba(255, 255, 255, 0.100);
	padding: 21px 23px 61px;
}
.marker_01{
	font: 10px/13px  "Roboto";
	color: #fff;
	text-transform: uppercase;
	position: relative;
	display: inline-block;
	float: left;
	width: 52px;
	height: 35px;
	background: #7e7979;
	text-align: center;
	margin: 0 12px 0 0;
	padding: 9px 0 0;
	overflow: hidden;
}	
.blog_info1{
	position: relative;
	display: inline-block;
	margin: 5px 0 17px;
	width: 100%;
}
.blog_info2{
	position: relative;
	display: inline-block;
	margin: 7px 0 0;
}
.blog_info2 h3{
	line-height: 15px;
	margin: 0;
}	
.box_8{
	position: relative;
	display: block;
	background: rgba(255, 255, 255, 0.100);
	text-align: center;
	padding: 21px 0 23px;
}	
.box_list3{
	text-align: left;
	margin: 9px 0 0 53px;
}
.box_9{
	position: relative;
	display: block;
	background: rgba(255, 255, 255, 0.100);
	padding: 21px 0 62px;
}
.box_9 figure{
	margin: 0 0 16px 24px;
	float:  none;
}
.box_9 h4{
	margin: 0 0 5px 23px;
}
.con_info{
	margin: 0 0 0 24px;
}
.con_info span{
	display: inline-block;
	width: 82px;
}
.box_10{
	/* position: relative; */
	display: block;
	background: rgba(255, 255, 255, 0.100);
	padding: 21px 24px;
}
.box_10 h4{
	margin: 0 0 5px 0;
}	
.box_10 ul{
	margin: 0 0 0 10px;
}	
.box_11{
	position: relative;
	display: block;
	background: rgba(255, 255, 255, 0.100);
	padding: 21px 24px 32px;
}
.box_11 h2{
	text-align: center;
}	
figure{
	display: inline-block;
	position: relative;
	background: #fff;
	float: left;
	margin: 4px 20px 0 0;
}
figure>img, figure>a,figure>div{
	padding: 5px;
}
#page_blog figure{
	margin-bottom: 30px;
}
.readMore1{
	font-size: 10px;
	color: #fff;
	text-transform: uppercase;
	position: relative;
	display: inline-block;
	padding: 14px 26px 13px;
	background: #7c7575;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	cursor: pointer;
}
.readMore1:hover {
	text-decoration: none;
	color: #fff;
	background: #121212;
}
.readMore2{
	font-size: 10px;
	color: #fff;
	text-transform: uppercase;
	position: relative;
	display: inline-block;
	padding: 14px 26px 13px;
	background: #7c7575;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	cursor: pointer;
}
.readMore2:hover {
	text-decoration: none;
	color: #fff;
	background: #121212;
}
.readMore3{
	font: 10px/20px "Roboto";
	color: #fff;
	text-transform: uppercase;
	position: relative;
	display: inline-block;
	padding: 13px 27px 12px;
	background: #7d7778;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	cursor: pointer;
	margin: 0 0 0 5px!important;
}
.readMore3:hover {
	text-decoration: none;
	color: #fff;
	background: #121212;
}
.scroll{
	height: 328px;
}
.downScroll_more{
	position: relative; 
	margin: 33px 1px 0 0;
}
.upScroll_more{
	position: relative; 
	margin: 33px 0 0;
}
.list_01 {
	margin: -7px 0 0;
}
.list_01 li{
	min-height: 31px;
}
.list_01 a{
	background: url(../images/marker_1.png) 0px 5px no-repeat;
	color: #b3b0af;
	text-decoration: none;
	padding: 0 0 0 18px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.list_01 a:hover{
	color: #fff;
}
.link_2{
	color: #b2afaf;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.link_2:hover{
	color: #fff;
}
.google_map {
	width: 323px;
	height: 214px;
	background: #fff;
	left: 0;
}
.mailLink {
	text-decoration: none;
	color: #b2afaf;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.mailLink:hover {
	text-decoration: none;
	color: #fff;
}
/* ============================= forms ============================= */
#form1{
	margin: 0 0 0 35px;
}
#form1 input {
	font: 10px/20px "Roboto";
	color: #fff;
	font-weight: bold;
	margin: 0 0 10px;
	padding: 7px 15px 8px;
	width: 236px;
	box-shadow: none;
	min-height: 20px;
	background: #7d7678;
}
#form1 textarea {
	resize: none;
	margin: 0;
	font: 10px/20px "Roboto";
	color: #fff;
	font-weight: bold;
	padding: 8px 15px 8px;
	width: 443px;
	height: 175px;
	overflow: auto;
	line-height: 19px;
	background: #7d7678;
}
#form1 label {
	position: relative;
	display: inline-block;
	min-height: 41px;
}
#form1 .error, #form1 .empty {
	position: absolute;
	bottom: 0px;
	display: none;
	font-size: 9px;
	line-height: 9px;
	color: #fff;
	text-transform: none;
}
.btns{
	position: relative;
	display: inline-block;
	margin: 6px 34px 0 0;
	float: right;
}
.btns a {
	margin: 4px 0 0 0;
	float: right;
}
#form1 .message .error, #form1 .message .empty {
	position: absolute;
	bottom: -7px;
	display: none;
	font-size: 9px;
	line-height: 9px;
	color: #fff;
	text-transform: none;
}
/* Form defaults */
input, select, textarea {
	color: #797a7c;
}
.success{
	position: absolute;
	width: 266px;
	color: #fff;
	text-align: center;
	z-index: 1;
	background: #7c7577;
	padding: 45px 0;
}
/* ============================= end forms ============================= */
/* ============================= footer ====================== */
footer{
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	position: absolute; 
	width: 100%; 
	z-index: 5;  
	height: 119px; 
	bottom: 0px; 
	left: 0;
	background: url(../images/bg_bott.jpg) 0 0 repeat #282823; 
	padding: 59px 0 0;
}
footer p{
	color: #555555; 
}
.link_1{
	color: #555555;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.link_1:hover{
	color: #fff;
	text-decoration: none;
}
/*----*/
.follow-icon {
	display: inline-block;
	position: relative;
	right: -4px;
	float: right;
	margin: 0;
	width: 146px;
}
.follow-icon li {
	float: left;
	margin-bottom: 10px;
	width: 36px;
	height: 34px;
}
/*----*/